@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,400;0,700;1,200;1,500;1,600&family=Poppins:ital,wght@0,500;0,900;1,200;1,300;1,400&display=swap');

:root{
    --green:#27ae60;
    --black:#1822a56;
    --light-color:#666;
    --box-shadow:0 .5rem 1.5rem rgba(0,0,0,.1);
}
*{
    font-family: 'Nunito', sans-serif;
    margin: 0; padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    outline: none;
    border: none;
    text-transform: capitalize;
    transition: all .2s linear;
}
html{
    font-size: 62.5%;
    overflow-x: hidden;
    scroll-padding-top: 5.5rem;
    scroll-behavior: smooth;
}

section {
    padding: 2rem 9%;
}

section:nth-child(even){
    background: #eee;
}

.btn{
    margin-top: 1rem;
    display: inline-block;
    font-size: 1.7rem;
    /* color: var(--green); */
    /* background-image: url("../image/button/button.png"); */
    border-radius: .5rem;
    cursor: pointer;
    padding: .8rem 1rem;
    background-color: var(--green);
}

.btn:hover{
    color: #fff;
    letter-spacing: .1rem;
}

header{
    position: fixed;
    top: 0; left:0; right: 0;
    background: #fff;
    padding: .5rem 7%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 1000;
    box-shadow: var(--box-shadow);
}
header .logo{
    color: var(--black);
    font-size: 2.5rem;
    font-weight: bolder;
}
header .logo i{
    color: var(--green);
}
header .nav-link{
    list-style: none;
}

header .nav-link li{
    display: inline-block;
    padding: 0 20px;
}

header .nav-link li a{
    font-size: 1.7rem;
    border-radius: .5rem;
    padding: .5rem .5rem;
    color: var(--light-color);
    transition: all 0.3s ease 0s;
}

header .nav-link li a:hover{
    color: var(--green)
    /* background-color: var(--green); */
}



header .icons i,
header .icons a{
    cursor: pointer;
    margin-left: .5rem;
    text-align: center;
    font-size: 1.7rem;
    background: #eee;
    width: 3.5rem;
    height: 3.5rem;
    border-radius: 50%;
    line-height: 3.5rem;
    color: var(--black);
}
header .icons i:hover,
header .icons a:hover{
    color: #fff;
    background-color: var(--green);
    transform: rotate(360deg);
}
header .icons #menu-bars{
    display: none;
}



.home .home-slider .slide{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 2rem;
    padding-top: 9rem;
}

.home .home-slider .slide .content{
    flex: 1 1 30rem;
}

.home .home-slider .slide .image{
    flex: 1 1 45rem;
}

.home .home-slider .slide .image img{
    width: 100%;
}
.home .home-slider .slide .content span{
    color: var(--green);
    font-size: 2.5rem;
}

.home .home-slider .slide .content h3{
    font-size: 5rem;
}

.home .home-slider .slide .content p{
    color: var(--light-color);
    font-size: 2.2rem;
    padding: .5rem;
    line-height: 1.5;
}

.sub-heading{
    text-align: center;
    color: var(--green);
    font-size: 2rem;
    padding-top: 1rem;
}
.heading{
    text-align: center;
    color: var(--light-color);
    font-size: 3rem;
    padding-top: 2rem;
    text-transform: uppercase;
}

.products .box-container{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
    gap: 1.5rem;
    margin-bottom: 15px;
}

.products .box-container .box{
    padding: 1rem;
    background: #fff;
    border-radius: .5rem;
    border: .1rem solid rgb(0, 0, 0, .2);
    box-shadow: var(--box-shadow);
    position: relative;
    overflow: hidden;
    text-align: center;
}

.products .box-container .box img{
    width: 200px;
    height: 200px;
    margin: 1rem;
}

.products .box-container .box .warranty{
   background: url(../image/warranty/warranty.png) 0 0 no-repeat;
   position: absolute;
   width: 77px;
   height: 60px;
   z-index: 3;
   top: 15px;
   right: 40px;
   background-size: 80%;
}

.products .box-container .box .stars{
    padding: 1rem 0;
}

.dishes .box-container .box .stars i{
    font-size: 1.7rem;
    color: var(--green);
}

.products .box-container .box span{
    color: var(--green);
    font-weight: bolder;
    /* margin-right: 6rem; */
    padding: 1rem 0;
    font-size: 2.5rem;
}

.products .box-container .box strong{
    color: var(--light-color);
    font-weight: bolder;
    font-size: 1.5rem;
    text-decoration: line-through;
}

/* product container page */
.product-container{
    background-color: #27ae60;
    padding: 40px 50px;
}

.product-container .main-title{
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 10px;
}

.product-container .content .list{
    display: flex;
    flex-direction: column;
}
.product-container .content .list a{
    font-size: 16px;
    height: 30px;
    width: 80px;
    background-color: red;
}

/* desktop view product */
.products-container{
    display: grid;
    grid-template-columns: 250px 1fr 50px;
    gap: 1.5rem;
    height: auto;
    overflow: hidden;
}

.products-container #menu{
    background-color: #eee;
}

.products-container #menu h1{
    font-size: 25px;
}

.products-container #menu .menu-items a{
    display: block;
    text-decoration: none;
    font-size: 20px;
    font-weight: 300;
    padding: 8px 15px;
    margin: 5px 0;
}

.products-container #menu .menu-items a:hover{
    background-color: #fff;
}

.products-container #products-container{
    background-color: pink;
}

nav {
    float: right;
}

nav>ul {
    float: left;
    position: relative
}

nav li {
    list-style: none;
    float: left
}

nav li a {
    float: left;
    padding: 35px
}

nav li ul {
    display: none
}

nav li:hover ul {
    display: inline
}

nav li li {
    float: none
}

nav .mega-dropdown {
    width: auto;
    position: absolute;
    top: 100%;
    left: 0;
    background: #fff;
    overflow: hidden;
    padding: 20px 35px;
    border-bottom: 3px solid var(--green);
    border-top: 2px solid var(--green);
    border-radius: 3px;
}

nav li li a {
    float: none;
    color: #333;
    display: block;
    padding: 8px 10px;
    border-radius: 3px;
    font-size: 13px;
}

nav li li a:hover {
    color: var(--green);
}

.mega-col {
    width: 30%;
    float: left
}

/* #main{
    background-color: var(--green);
} */

/* .archve-product{
    background-color: blue;
} */

/* .main-container{
    margin-left: auto;
} */

.main-content-wrap .row{
    margin-left: 12px;
    margin-right: 12px;
}

/* .main-content{
    padding-top: 3px;
} */

.brand-item.owl-loaded.owl-drag {
    overflow: hidden;
    margin-bottom: 20px;
    padding: 10px;

}

.brand-item .owl-item{
    float: left;
}

.brand-inner img{
    border: 2px solid #dcdcdc;
    margin-left: 8px;
    width: 60px;
    height: 60px;
    border-radius: 5px;
}

.brand-inner img:hover{
    box-shadow: var(--box-shadow);
}

.brand-title{
    border-bottom: 1px solid #e2e2e2;
    font-size: 16px;
    margin-bottom: 16px;
}

ul.products{
    display: flex;
}

ul.product-image{
    width: 300px;
    height: 300px;
}

.box-container .box .description{
    position: absolute;
    bottom: 0;
    right: 0;
    background: black;
    color: #fff;
    margin-bottom: 5px;
    opacity: 0;
    visibility: hidden;
    text-align: left;
    font-weight: 500;
}

.box-container .box:hover .description{
    width: 100%;
    height: 50%;
    padding: 8px 15px;
    visibility: visible;
    opacity: 0.7;
    border-radius: 2px;
    cursor: pointer;
    transition: 0.5s ease-in-out;
}














footer{
    position: relative;
    width: 100%;
    height: auto;
    padding-top: 30px;
    background-color: #eee;
}

footer .container{
    width: 100%;
    max-width: 1320px;
    margin: 0 auto;
    padding: 0 12px;
}

footer .container .wrapper{
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
}

footer .container .wrapper .footer-widget{
    margin: 0 15px 50px;
    padding: 0 12px;
}

footer .container .wrapper .footer-widget:nth-child(1){
    width: calc(40% - 50px);
    margin: 15px;

}

footer .container .wrapper .footer-widget p{
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 24px;
}

footer .container .wrapper .footer-widget .socials{
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

footer .container .wrapper .footer-widget .socials li{
    list-style: none;
}

footer .container .wrapper .footer-widget .socials li a{
    margin-right: 20px;
    top: 1.5rem;
    line-height: 3rem;
    font-size: 3rem;
    color: var(--green);
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease-out;
}

footer .container .wrapper .footer-widget h2{
    color: var(--green);
    margin: 5px 0 30px;
    font-size: 20px;
    font-weight: 600;
}

footer .container .wrapper .footer-widget .links{
    list-style: none;
}

footer .container .wrapper .footer-widget .links li a{
    font-size: 16px;
    text-decoration: none;
    line-height: 32px;
    transition: all 0.3s ease-out;
}

footer .container .wrapper .footer-widget .links li a:hover{
    color: var(--green);
}

.copyright-wrapper{
    padding: 20px 0;
    border-top: 1px solid var(--light-color);
}

.copyright-wrapper p{
    color: var(--light-color);
    font-size: 14px;
    font-weight: 500;
    text-align: center;
}

.copyright-wrapper p a{
    text-transform: uppercase;
    text-decoration: none;
    transition: all 0.3s ease-out;
    font-weight: 500;
    color: inherit;
}

.copyright-wrapper p a:hover{
    color: var(--green);
    font-size: 20px;
}

.container .wrapper .footer-widget .logo{
    color: var(--black);
    font-size: 2.5rem;
    font-weight: bolder;
}
.container .wrapper .footer-widget .logo i{
    color: var(--green);
}











/* media queries */
@media(max-width:991px){
    html{
        font-size: 55%;
    }
    header{
        padding: 1rem 2rem;
    }
    section{
        padding: 2rem;
    }
    footer .container .wrapper .footer-widget,
    footer .container .wrapper .footer-widget:nth-child(1){
        width: calc(50% - 30px);
    }
}


@media(max-width:768px){
    header .icons #menu-bars{
        display: inline-block;
    }
    header .nav-link{
        position: absolute;
        top:100%; left: 0; right: 0;
        background: #fff;
        border-top: .1rem solid rgba(0,0,0,.2);
        border-bottom: .1rem solid rgba(0,0,0,.2);
        padding: 1rem;
        clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
    }
    header .nav-link.active{
        clip-path: polygon(0 0, 100% 0, 100% 100%,0% 100%);
    }

    header .nav-link a{
        display: block;
        padding: .5em;
        margin: .5rem;
        font-size: 2rem;
        background: #eee;
    }

    .home .home-slider .slide{
        padding-top: 1%;
    }

    footer .container .wrapper .footer-widget,
    footer .container .wrapper .footer-widget:nth-child(1){
        width: 100%;
        margin: 0 10px 50px;
    }
}

@media(max-width:991px){
    html{
        font-size: 50%;
    }

    /* .dishes .box-container .box img{
        width: auto;
        height: 100%;
    } */
}
